Subject: [magma] WG Last Call: draft-ietf-magma-igmp-proxy-01.txt

From: Brian Haberman <[email-masked]>
Date: Mon, 10 Feb 2003 12:36:41 -0500

All,
      This is the start of the MAGMA work group last call on
draft-ietf-magma-igmp-proxy-01.txt, "IGMP/MLD-based Multicast
Forwarding" as a Proposed Standard.  The last call period will
end on Feb. 24, 2003.  Substantive comments should be made to
the mailing list and editorial comments sent to the authors.

Regards,
Brian & Bill

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma